Package org.apache.tomcat

# Interface PeriodicEventListener

All Known Implementing Classes:
  `JspServlet`, `WebdavServlet`

public interface PeriodicEventListener

## Method Summary

Modifier and Type
Method
Description
`void`
`periodicEvent()`
Execute a periodic task, such as reloading, etc.

## Method Details

### periodicEvent

void periodicEvent()
Execute a periodic task, such as reloading, etc.